## canola-flickr-plugin 0.0.1-1

=== debian/changelog ===
canola-flickr-plugin (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 20 Jul 2008 22:55:32 +0200
