=== debian/control ===
Source: canola-flickr-plugin
Priority: optional
Maintainer: Thomas Schmidt <tschmidt@debian.org>
Build-Depends: debhelper, python2.5-dev, edje0-bin, zip
Standards-Version: 3.6.1
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAjbwAAI28BNfwH+wAAAAd0
  SU1FB9gHGRcRBg5bwzcAAAVmSURBVEjH3ZbLbxvXGcV/d16c4WNkUaRkS7SS
  SLIgP+I4biw1LuwCfTlo0AcQJNl5UaNZBAWKdltv2hpF0W2BwkDrf8BF0SII
  0MSyY6BOK7QxisSkJaqRFUvUi5RE8TWkSM7c24XpRLYjJ8iii36buffcuffM
  +ebg4ML/qMQX2XT58mW2t7dHALMDKeDu2bNnt3fbYzwwOzeXAp4DPuDSyEf3
  TrjQD4wDGcH5uc6br09MTPzWNE0NQCml5ufn/wq8uBuRtoNkAsgAfwYynJv7
  luLCM0C6g6UVF74LEIlEnnddV3McB8dxCIfDwnXd515+9SXr8yh6HejqjMPA
  j4FFIN7BbOAnwBuT164cBdANvdM4xfsfvJ9st9vDwMxnEZUfWit/GjY6Nmrf
  +NuNg1NTU38KWdb1TuuceqPxSynlyc9D9BvgJPAM8B/g50AJ+Grnv80D50ul
  0tFatWb29fa1kWLwvp2Km1tFz/O+Alz6bNf9YM5AkACKXBppdcxgAIl3Iyvl
  H+5/Z19qf+ovzx4/9rSSEtM0MEwTAfh+wFtvvb3s1erjQohCNpv1dyUaGxsz
  gCGhiecj4choItEzlEgk9sVct880jGgkGulO9iUjtzMZms0moZCFZVkIIQCB
  EBpbxa2KDGR1dW3tRiFf+L1S6no2m1UfEx0+fPj7R44cvnBg9MCh3t6ksB0b
  IQStVpNazaPdDBgeHmby6hUmTn4Z3/fRhEBonxi3Ui6TW1wAIBqNsl7YlO/e
  +Pv3stnsm0ZHydA3vvn1ywcPjZnlcok7d+ZYWlpBNzROnTrF9O1pXvz2dzh9
  +jRT/5zi+rVrCCEw7TAokDLAtnS643EM06Tu1SmsbRDv6daA/p1mSIbDYdP3
  fZRSxHviNBrbPPHkE6TTGWZmZqh7DSavTlKrVelK9hPrTkLgU6uUKJfLzOcK
  hAtFDh08gJQBigCl5COuk8VikWqtwvDwCN3dcbq6url16xbpdBoBrKwuo5sa
  bjLFsePHmZuZJre4QKvVQklJVzSMpuncyswy8lSKlmihlHqUSEpJPp8nn8/j
  +z6NRoN6vf6Ja4RA6SGSPXGuvPkGlmlSLBap1Wo4jkOip4dSuYzjOKzlN4l3
  x5C7EQkhHviKh8u2Hd65epVYJMK/MmmKG+sopQhHIuztH8ByHJSCVP8+lAIl
  5SNZJ+UO8NNzXiO/lser18lk0tiWyZkzZxgdHUXXNIrrBSxNQynFZnGL1MAg
  2g5H3lcUKKkey6NrGltbW8ggoLS5wSuvvcb4+Dh9fX1cvHiR2dlZkAG2ZdHY
  bpBbXmIwNfBoekv1eEVCCBrb28ggQCnF0tISg4ODDAwMcOLECUZGRrAsi1gs
  ilIQjcaoVCoPKpJSarspEkJg6DoKdW9sGNi2zc2bN5mcnGTv3r3EYjFc16Xd
  blNv3UueQmGNPV0uUkodEDqghcPhoYHUwDkrZOH7PlLKj589PQkEIjB0I2g0
  m0IhhBuNUK1U2NjYwPd9isUioVAI07JYWF5BSkk4ZLaXl1fyucXc7zzPK+iA
  1mw2ZeAHh1zXHXJjrrBtB8MwEEqQW8wtTE9P/+LOnfk/arqxZjvhE44TJhHv
  xvM8PM+j0WhgOw4r+QLlSoVG3fvHv99779d37y78oVqtLgHe/ayzNU2L9/b2
  HnMc55imaXuklI1WqzW3vr4+3Wq1WgCarhtjTx/9lWGYL4Qsi75kAse20XSd
  5dU1KtUqUsqFjz6c/alXrS4D60ARqIiHktwA9MeZYk88Htr/1NDPhNB+BDg7
  lgIp5duF1eXzhdXVHOABLSD4wrcggCPPfmmf0LSvASmg1G63pz68nckGge8D
  kv/7+i/hFWlA1RN6VAAAAABJRU5ErkJggg==

Package: canola2-flickr-plugin
Section: user/Multimedia
Priority: optional
Architecture: all
Depends: canola2 (>= 2.0.0~beta9), python-flickrapi, python2.5-imaging
Description: Flickr plugin for Canola2.
 .
 Provides a plugin to browse and view photos from Flickr.
