=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR=$(CURDIR)/debian/tmp

# Python definitions
PYVER=2.5
PYTHON=python$(PYVER)

# Directories used by this plugin
CNL_SHARE_DIR=/usr/share/canola
CNL_THEMES_DIR=$(CNL_SHARE_DIR)/themes
CNL_PLUGINS_DIR=$(CNL_SHARE_DIR)/plugins

# Other plugin definitions:
CNL_COLLECTION_NAME=canola-flickr
CNL_THEMES_SUFFIX=flickr

build: build-stamp
build-stamp:
	dh_testdir
	#
	# Compile themes
	#
	for THEME_DIR in $(CURDIR)/data/themes/*; do \
		THEME=`basename $$THEME_DIR`; \
		cd $$THEME_DIR && \
	        edje_cc $$THEME.edc $$THEME-$(CNL_THEMES_SUFFIX).edj; \
    done
	#
	# Compile sources
	#
	$(PYTHON) -OO -m compileall -d $(CNL_COLLECTION_NAME) $(CURDIR)/canola-flickr-browser
	#
	# Build plugin package
	#
	cd $(CURDIR)/canola-flickr-browser && \
		zip -q -0 $(CNL_COLLECTION_NAME).zip plugins.info `find . -name "*.pyo"`
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	#
	# Remove built themes
	#
	find $(CURDIR)/data/themes/ -name "*.edj" | xargs rm -f
	#
	# Remove built sources
	#
	find $(CURDIR)/canola-flickr-browser -name "*.pyc" | xargs rm -f
	find $(CURDIR)/canola-flickr-browser -name "*.pyo" | xargs rm -f
	#
	# Remove plugin package
	#
	rm -f $(CURDIR)/canola-flickr-browser/$(CNL_COLLECTION_NAME).zip
	rm -f build-stamp
	rm -rf $(DEB_DESTDIR)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	#
	# Install themes
	#
	for THEME in $(CURDIR)/data/themes/*/*.edj; do \
		install -D -m 644 $$THEME $(DEB_DESTDIR)/$(CNL_THEMES_DIR)/`basename $$THEME`; \
	done
	#
	# Install plugin package
	#
	install -D -m 644 $(CURDIR)/canola-flickr-browser/$(CNL_COLLECTION_NAME).zip $(DEB_DESTDIR)/$(CNL_PLUGINS_DIR)/$(CNL_COLLECTION_NAME).zip
	dh_install --sourcedir=$(DEB_DESTDIR) --fail-missing

binary: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installdebconf
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean install binary
