## canola-flickr-plugin 0.0.1-2

=== debian/changelog ===
canola-flickr-plugin (0.0.1-2) diablo; urgency=low

  * Set distribution to diablo, increased version, maybe the package now
    appears in the repository!?

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 06 Aug 2008 22:12:16 +0200
