## canola-flickr-plugin 0.0.2-1

=== debian/changelog ===
canola-flickr-plugin (0.0.2-1) diablo; urgency=low

  * New features: Add interesting pictures to main menu, added Latest Pictures
    to main menu and contacts menus
  * Removed "Not in a Set" main menu option

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 19 Sep 2008 12:32:36 +0200
