## canola-flickr-plugin 0.0.3-2

=== debian/changelog ===
canola-flickr-plugin (0.0.3-2) diablo; urgency=low

  * Try to use user/multimedia instead of user/Multimedia as section name as
    solution to fix bug #3549

 -- Thomas Schmidt <tschmidt@debian.org>  Tue, 23 Sep 2008 12:09:18 +0200

canola-flickr-plugin (0.0.3-1) diablo; urgency=low

  * Added new option "Groups" to the mainmenu, displays the groups and images
    if the corresponding group pool
  * Added "Group" option to contacts too

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 19 Sep 2008 20:21:20 +0200
