=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
   kv/7+i/hFWlA1RN6VAAAAABJRU5ErkJggg==
 
 Package: canola2-flickr-plugin
-Section: user/Multimedia
+Section: user/multimedia
 Priority: optional
 Architecture: all
 Depends: canola2 (>= 2.0.0~beta9), python-flickrapi, python2.5-imaging
