## canola-flickr-plugin 0.0.3-3

=== debian/changelog ===
canola-flickr-plugin (0.0.3-3) diablo; urgency=low

  * Moved the section field from the binary to the source-package, maybe to is
    causing #3549 (lintian also warns about it)

 -- Thomas Schmidt <tschmidt@debian.org>  Tue, 23 Sep 2008 12:32:46 +0200
