=== debian/rules ===
--- 
+++ 
@@ -29,11 +29,11 @@
 	#
 	# Compile sources
 	#
-	$(PYTHON) -OO -m compileall -d $(CNL_COLLECTION_NAME) $(CURDIR)/canola-flickr-browser
+	$(PYTHON) -OO -m compileall -d $(CNL_COLLECTION_NAME) $(CURDIR)/canola-flickr
 	#
 	# Build plugin package
 	#
-	cd $(CURDIR)/canola-flickr-browser && \
+	cd $(CURDIR)/canola-flickr && \
 		zip -q -0 $(CNL_COLLECTION_NAME).zip plugins.info `find . -name "*.pyo"`
 	touch build-stamp
 
@@ -47,12 +47,12 @@
 	#
 	# Remove built sources
 	#
-	find $(CURDIR)/canola-flickr-browser -name "*.pyc" | xargs rm -f
-	find $(CURDIR)/canola-flickr-browser -name "*.pyo" | xargs rm -f
+	find $(CURDIR)/canola-flickr -name "*.pyc" | xargs rm -f
+	find $(CURDIR)/canola-flickr -name "*.pyo" | xargs rm -f
 	#
 	# Remove plugin package
 	#
-	rm -f $(CURDIR)/canola-flickr-browser/$(CNL_COLLECTION_NAME).zip
+	rm -f $(CURDIR)/canola-flickr/$(CNL_COLLECTION_NAME).zip
 	rm -f build-stamp
 	rm -rf $(DEB_DESTDIR)
 	dh_clean
@@ -70,7 +70,7 @@
 	#
 	# Install plugin package
 	#
-	install -D -m 644 $(CURDIR)/canola-flickr-browser/$(CNL_COLLECTION_NAME).zip $(DEB_DESTDIR)/$(CNL_PLUGINS_DIR)/$(CNL_COLLECTION_NAME).zip
+	install -D -m 644 $(CURDIR)/canola-flickr/$(CNL_COLLECTION_NAME).zip $(DEB_DESTDIR)/$(CNL_PLUGINS_DIR)/$(CNL_COLLECTION_NAME).zip
 	dh_install --sourcedir=$(DEB_DESTDIR) --fail-missing
 
 binary: build install
