## canola-flickr-plugin 0.0.3-4

=== debian/changelog ===
canola-flickr-plugin (0.0.3-4) diablo; urgency=low

  * Fixed debian/rules

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 08 Oct 2008 11:56:40 -0300
