=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: canola-flickr-plugin
+Section: user/multimedia
 Priority: optional
 Maintainer: Thomas Schmidt <tschmidt@debian.org>
 Build-Depends: debhelper, python2.5-dev, edje0-bin, zip
@@ -40,7 +41,6 @@
   kv/7+i/hFWlA1RN6VAAAAABJRU5ErkJggg==
 
 Package: canola2-flickr-plugin
-Section: user/multimedia
 Priority: optional
 Architecture: all
 Depends: canola2 (>= 2.0.0~beta9), python-flickrapi, python2.5-imaging
