## canola-flickr-plugin 0.1.3-1

=== debian/changelog ===
canola-flickr-plugin (0.1.3-1) unstable; urgency=low

  * Fixed plugin for canola2-rc*
  * Depend on canola2 >= 2.0.0~rc5
  * Fixed slideshow mode
  * Added workaround to avoid geting the "this photo is currently unavailable"
    image by detecting it by resolution and filesize
  * Added new icons for the graphite, flatred and flatblack themes (closes:
    bugs.maemo.org #4108)
  * Made it possible to hide the plugin via the canola settings
  * Show the favorite option on photos only if the owner of the photo is not
    the authenticated user

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 30 Oct 2009 18:06:02 +0100

canola-flickr-plugin (0.1.2+beta11-1) diablo; urgency=low

  * Build for canola2 beta11
  * Small update in the handling of the taken date from Flickr

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 08 Feb 2009 10:50:49 +0100

canola-flickr-plugin (0.1.2+beta10-1) UNRELEASED; urgency=low

  * Switched build-system back to beta10
  * Small fixes

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 24 Dec 2008 01:06:25 +0100

canola-flickr-plugin (0.1.2+beta9-1) UNRELEASED; urgency=low

  * Small fixes to the favorite handling
  * Changed build-system and dependencies back to beta9

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 22 Dec 2008 17:27:15 +0100

canola-flickr-plugin (0.1.1+beta10-1) diablo; urgency=low

  * Changed dependencies and debian/rules to be installable with beta10

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 22 Dec 2008 00:13:32 +0100

canola-flickr-plugin (0.1.1+beta9-1) diablo; urgency=low

  * Fixed the plugin for the case the calling user has no favorites

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 21 Dec 2008 23:58:18 +0100

canola-flickr-plugin (0.1.0+beta10-1) diablo; urgency=low

  * Changed dependencies and debian/rules to be installable with beta10

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 21 Dec 2008 13:56:22 +0100

canola-flickr-plugin (0.1.0+beta9-1) diablo; urgency=low

  * Added new folder "Search", which will contain the different search options
  * Moved mainmenu items a little bit
  * Added "Search by tag (global)" option which searches for tags in images of
    all users
  * Added "Search groups" option to search for certain group names
  * Updated Flickr search operations, filter results - show only photos, added
    tag_mode="all" - all specified tags must be includes in the search results
  * Try to handle exception while downloading files to avoid corrupt files in
    the download folder
  * Conflict with Canola2 beta10 to avoid breakage of the plugin when beta10
    is about to be installed
  * Changed internal structure of the Image-, Group- and Contactlistings to
    allow using the new page-switch widget of Canola2 beta10 like it is
    already used in the youtube plugin (not yet working)
  * Speed up searching files in the local cache a lot
  * Abort downloading images when you leave a image listing, this avoids a lot
    of unnecessary download traffic (the currently running download will be
    finished - this may result in adding the image twice to the image-list, if
    you leave and re-enter the same listing again before the download
    finished, this bug will be addressed soon)
  * Check if enough space is available before downloading images, display
    error message ist not enough space is left
  * Show meaningful messages when no items are found in the listings of
    photosets, contacts, photos, favorites and groups
  * Added a "Add to favorites" option to the context-menu of images
  * Depend on python-flickrapi (>= 1.2-1)
  * Added an Info option to the context menu of images, which currently
    displays the name of the image, the owner of the image, the date the image
    was taken, a small thumbnail, the description and the tags of the image
  * Added custom RowRenderers for listings of Photos, Photosets, Contacts and
    Groups, all of them are displaying a nice thumbnail and at least for
    Photos and Photosets, some additional information
  * Added context menus to Photosets, Groups and Contacts, displaying some
    additional information about the corresponding item
  * Renamed Interesting Images option to Explore, Explore now contains
    sub-options for showing the Interesting photos of the last 7 days
  * Renamed "Latest Images" to Photostream, show the 30 newest photos instead
    of the 20 latest ones
  * Added new option Tags under Explore, with the suboptions "Hot tags (today)"
    and "Hot tags (this week)", shows the "hottest" tags from flickr and the
    newest corresponding images
  * Added "Recently uploaded photos" option to Explore page
  * Added option to see the comments for photos in the photo context menu
  * Delete /home/user/.canola/plugins.pickle in postinst when upgrading from
    an old version (< 0.0.4) to circumvent a problem with the new context
    options (would show up empty)

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 20 Dec 2008 01:07:13 +0100
