## canola-flickr-plugin 0.1.3-2

=== debian/changelog ===
canola-flickr-plugin (0.1.3-2) unstable; urgency=low

  * Use the icon from Alisson Soares as default icon, removed old tango icon

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 30 Oct 2009 19:55:40 +0100
