=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
 Package: canola2-flickr-plugin
 Priority: optional
 Architecture: all
-Depends: canola2 (>= 2.0.0~beta9), python-flickrapi, python2.5-imaging
+Depends: canola2 (>= 2.0.0~rc5), python-flickrapi (>= 1.2-1), python2.5-imaging
 Description: Flickr plugin for Canola2.
  .
  Provides a plugin to browse and view photos from Flickr.
