=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 	# Build plugin package
 	#
 	cd $(CURDIR) && \
-		zip -q -0 $(CNL_COLLECTION_NAME).zip $(CNL_COLLECTION_NAME)/plugins.info `find $(CNL_COLLECTION_NAME) -name "*.pyo"`
+		zip -q -0 $(CNL_COLLECTION_NAME).zip $(CNL_COLLECTION_NAME)/plugins.info `find $(CNL_COLLECTION_NAME) -name "*.py*"`
 	touch build-stamp
 
 clean:
